Skip to main content
POST
/
v1
/
organizations
/
{org_id}
/
suspend
Suspend Organization
curl --request POST \
  --url https://api.example.com/v1/organizations/{org_id}/suspend \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "slug": "<string>",
  "status": "active",
  "plan": "trial",
  "seats_total": 10,
  "seats_active": 0,
  "logo_url": "<string>",
  "owner_user_id": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string
required

Response

Successful Response

id
string
required
name
string
required
slug
string | null
status
string
default:active
plan
string
default:trial
seats_total
integer
default:10
seats_active
integer
default:0
logo_url
string | null
owner_user_id
string | null
created_at
string | null
updated_at
string | null